OpenOffice en Ubuntu

Imagen de luguer
0 puntos

nose porq me sale este error

luego de q los .rpm --> estan en.deb con alien
devuelve una carpeta llamada: desktop-integration
y dentro de esta arroja 5 archivos.
uno de ellos es:
openoffice.org-debian-menus_2.1-5_all.deb

por el terminal trato de instalarlo y me sale este error
Error: conflicts with the installed
package 'openoffice.org-core'

ayudenme , que puede estar mal ???

Imagen de MarianoC
+1
0
-1

Supongo que tenes un conflicto con la version de openoffice que viene instalada con ubuntu. Asegurate de desinstalar todo lo que tiene que ver con openoffice desde synaptic y despues volve a probar instalarlo desde los rpm

Saludos!

+1
0
-1